<style type="text/css">
	#pagehead {
		margin: 0 0 1rem 0; padding: 2rem 0 2rem 1rem;
		background-color: var(--hdr-accent-02);
		color: var(--hdr-title);
	}

	#pagehead .groupname {
		font-family: "Metropolis"; font-weight: 500; font-size: 2.5rem;
		color: var(--hdr-title);
	}

	#pagehead .summary {
		padding: 1rem 0 0 0;
		font-family: "Metropolis"; font-weight: 300; font-size: 1.2rem;
		color: var(--hdr-subtitle);
	}

	@media (min-width: 768px) {
		#pagehead { text-align:left; }
		#pagehead .groupname { font-size: 2.5rem; }
		#pagehead .summary { max-width: 500px; }
	}

	@media (min-width: 1200px) {
		#pagehead .summary { max-width: 100%; }
	}

	#shortcut-list .card {
		border: none;
		margin-bottom: 1rem;
	}

	#shortcut-list .card-body {
		padding-bottom: 0;
	}

	#shortcut-list .card-title {
		font-family: "Metropolis"; font-weight: 700; font-size: 1.6rem;
	}

	#shortcut-list .card-footer {
		border: none; background: none;
		text-align: center;
	}

	@media (min-width: 768px) {
		#shortcut-list .card-footer {
			text-align: left;
		}
	}
</style>

<span id="shortcut-list">
<div id="pagehead">
	<div class="container">
		<div class="groupname">{{ title }}</div>
		<div class="summary">{{ summary }}</div>
	</div>
</div>

<div class="container">
	<div class="row">
		<div class="col-sm-6" v-for="shortcut in shortcuts">
			<div class="card">
				<div class="card-body">
					<div class="card-title">{{ shortcut.title }}</div>
					<div class="card-text">{{ shortcut.longDesc }}</div>
				</div>
				<div class="card-footer">
					<a v-bind:href="shortcut.location" class="btn btn-primary">
						More &nbsp;<span class="fas fa-long-arrow-alt-right" />
					</a>
				</div>
			</div>
		</div>
	</div>
</div>
</span>